@mixin header-styles($background, $color){
	.toolbar-background
	{
		border: none !important;
		background-color: $background;
	}

	.toolbar-title,
	.back-button,
	.bar-button
	{
		color: $color;
	}
}

ion-header {
	@include header-styles(color($colors, header, base), color($colors, header, contrast));
	
	.toolbar-title {
		font-size: 1.8rem !important;
		/*letter-spacing: 0.3px;*/
		padding-left: 0 !important;
	}

	.toolbar-md {
		padding: 0 !important;
		min-height: 50px !important;
	}
}

